Manifest-Version: 1.0
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.php.source; singleton=true
Bundle-Version: 2.1.3.v20090914-1400-7L7979F8NcJKhKWS09TTK2

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: src/org.eclipse.php.help_2.1.1.v20090707-1108/src.zip
SHA1-Digest: jRGGzbunnfVdZuTlWrXZax2cyG8=

Name: src/org.eclipse.php.debug.ui_2.1.1.v20090921-1100/src.zip
SHA1-Digest: YFGc/xODsKZU9i591q6fTSfIIaY=

Name: src/org.eclipse.php.core_2.1.1.v20090921-1100/src.zip
SHA1-Digest: xj54F3LWg1ls0hudsrPP9DM9CXQ=

Name: src/org.eclipse.php.debug.daemon_2.1.1.v20090707-1108/src.zip
SHA1-Digest: vh6OOe78oL80HHuadQrjNf2DHpo=

Name: src/org.eclipse.php.debug.core_2.1.1.v20090921-1100/src.zip
SHA1-Digest: 7/W7Na3Bmzrp9aqTbB4QYJ1JOSs=

Name: src/org.eclipse.php.server.ui_2.1.1.v20090707-1108/src.zip
SHA1-Digest: 7GvC6MuE3aDT7zGGonkMLkvVY3Q=

Name: src/org.eclipse.php_2.1.1.v20090707-1108/src.zip
SHA1-Digest: py+fkX/UapjBls79NqEiL7JZzLs=

Name: plugin.xml
SHA1-Digest: I0t+o6kXbySrxIY1bLaTaeai3Vc=

Name: src/org.eclipse.php.ui_2.1.1.v20090921-1100/src.zip
SHA1-Digest: 44NX2HJ/8/7ASppBWuJfV1AdTPc=

Name: src/org.eclipse.php.server.core_2.1.1.v20090707-1108/src.zip
SHA1-Digest: OcurSLNCUePh69pTO8eh6IuVNI8=

